.container {
  padding: 0 2rem;
}

.main {
  min-height: 100vh;
  padding: 4rem 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title {
  font-size: 24px;
  color: darkslategray;
  font-weight: bold;
  margin-bottom: 48px;
}

.menu {
  padding: 24px 36px;
  min-width: 145px;
  background-color: darkslategrey;
  border: 2px solid black;
  color: white;
  margin-top: 6px;
  cursor: pointer;
}
